<style>
  <images totalImg="4" totalFrames="576">
    <image startFrame="49" endFrame="133"/>
    <image startFrame="156" endFrame="277"/>
    <image startFrame="313" endFrame="412"/>
    <image startFrame="457" endFrame="556"/>
  </images>
</style>